classification
Title: Reference implementation for PEP 397
Type: enhancement Stage:
Components: Documentation Versions:
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: mhammond Nosy List: brian.curtin, cmcqueen1975, davidfraser, georg.brandl, gklein, mhammond, santoso.wijaya, techtonik
Priority: normal Keywords:

Created on 2011-03-22 07:11 by mhammond, last changed 2011-07-21 06:38 by mhammond. This issue is now closed.

Files
File name Uploaded Description Edit
pep-0397-reference.py mhammond, 2011-03-22 07:11 First cut at the reference implementation
Messages (5)
msg131723 - (view) Author: Mark Hammond (mhammond) * (Python committer) Date: 2011-03-22 07:11
A tracking bug for the reference implementation of PEP397 - A Python launcher for Windows.
msg131857 - (view) Author: anatoly techtonik (techtonik) Date: 2011-03-23 09:16
There is no such PEP - http://www.python.org/dev/peps/pep-0397/
msg131858 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2011-03-23 09:22
Now there is :)
msg133299 - (view) Author: anatoly techtonik (techtonik) Date: 2011-04-08 08:27
Is it possible to add tl;dr chapter to this document. I am especially interested in extensive logging (to debug problems etc.)
msg140789 - (view) Author: Mark Hammond (mhammond) * (Python committer) Date: 2011-07-21 06:38
The most recent version of PEP397 has removed all mentioned of this reference implementation - the C implementation at https://bitbucket.org/vinay.sajip/pylauncher/ is now the reference.
History
Date User Action Args
2011-07-21 06:38:53mhammondsetstatus: open -> closed
resolution: out of date
messages: + msg140789
2011-04-08 08:27:43techtoniksetmessages: + msg133299
2011-04-08 07:52:08gkleinsetnosy: + gklein
2011-03-23 17:02:58santoso.wijayasetnosy: + santoso.wijaya
2011-03-23 15:14:18davidfrasersetnosy: + davidfraser
2011-03-23 09:22:15georg.brandlsetnosy: + georg.brandl
messages: + msg131858
2011-03-23 09:16:25techtoniksetnosy: + techtonik
messages: + msg131857
2011-03-22 22:33:44cmcqueen1975setnosy: + cmcqueen1975
2011-03-22 17:28:39brian.curtinsetnosy: + brian.curtin
2011-03-22 07:11:51mhammondcreate